# NSHM: Alaska

National Seismic Hazard Model (NSHM) for the State of Alaska. This model is intended for use with
U.S. Geological Survey (USGS) hazard software [*nshmp-haz*][1].

For details on the format of this model, see the *nshmp-haz*
[user guide and implementation reference][2].

Use of and contibutions to the Alaska NSHM are encouraged. Please see the [license][license]
and [disclaimer][disclaimer], as well as [guidelines for contributions][contribute] and
the [code-of-conduct][coc].

[license]: https://code.usgs.gov/ghsc/nshmp/nshms/nshm-alaska/-/raw/3.0.0/LICENSE.md
[disclaimer]: https://code.usgs.gov/ghsc/nshmp/nshms/nshm-alaska/-/raw/3.0.0/DISCLAIMER.md
[contribute]: https://code.usgs.gov/ghsc/nshmp/nshms/nshm-alaska/-/raw/3.0.0/CONTRIBUTING.md
[coc]: https://code.usgs.gov/ghsc/nshmp/nshms/nshm-alaska/-/raw/3.0.0/CODE_OF_CONDUCT.md

## Model Editions

* For prior model editions, see the [USGS Seismic Hazard Maps][3] web page.
* Current edition: development

## Model Notes

### Source and Logic Tree IDs

ID ranges for current and future models:

| Sources                       | ID Range    |
|:------------------------------|:-----------:|
| Crustal Faults                | 4000 - 4499 |
| Crustal Fault Systems         | 4500 - 4599 |
| Crustal Fault Zone Sources    | 4600 - 4649 |
| Crustal Gridded Seismicity    | 4650 - 4699 |
| Intraslab Gridded Seismicity  | 4700 - 4749 |
| Interface Gridded Seismicity  | 4750 - 4799 |
| Interface Sections            | 4800 - 4899 |

Note that fault system sections have IDs in the range 500,000 to 500,800 for internal use.

## Site Files

The `map.geojson` file defines the latitude-longitude range over which the USGS computes
maps of seismic hazard from this model. The `sites.geojson` and `sites.csv` files
contain the test sites at which the USGS performs more detailed comparisons between model editions.
See the *nshmp-haz* user guide [site specification section][4] for more details on these files.

## References

**Model documentation:** Powers, P.M., Altekruse, J.M., Llenos, A.L., Michael, A.J., Haynie, K.L.,
Haeussler, P.J., Bender, A.M., Rezaeian, S., Moschetti, M.P., Smith, J.A., Briggs, R.W., Witter,
R.C., Mueller, C.S., Zeng, Y., Girot, D.L., Herrick, J.A., Shumway, A.M., and Petersen, M.D. (2023)
The 2023 Alaska National Seismic Hazard Model. Earthquake Spectra, in review.

**Suggested citation:** Powers, P.M. and Altekruse, J.M. (2024) nshm-alaska: National Seismic
Hazard Model for the State of Alaska, U.S. Geological Survey software release,
<https://code.usgs.gov/ghsc/nshmp/nshms/nshm-alaska>, doi: [10.5066/P961IMZX][5].

[1]: https://code.usgs.gov/ghsc/nshmp/nshmp-haz
[2]: https://code.usgs.gov/ghsc/nshmp/nshmp-haz/-/blob/main/docs/README.md
[3]: https://www.usgs.gov/programs/earthquake-hazards/seismic-hazard-maps-and-site-specific-data
[4]: https://code.usgs.gov/ghsc/nshmp/nshmp-haz/-/blob/main/docs/pages/Site-Specification.md
[5]: https://doi.org/10.5066/P961IMZX
