# Alaska Aleutian Subduction Zone

Geologic 'wide' magnitudes deprecated in favor of 'narrow' mags. Wide ruptures use
same magnitude but float down dip.

Geodetic rates for multi-section ruptures are all set to the rate derived from using
Shaw LogA+4 scaling realtion and need updating to other three scaling branches.

The 2007 Alaska NSHM models earthquakes on the plate-boundary megathrust as occurring on discrete
segments and as a floating rupture along the entire arc.

In converting files first to XML, and subsequently to GeoJSON, latitude and longitude values were
rounded to 3 decimal places.

## Section IDs

Feature IDs for Aleutian Arc segments are as follows:

- 2007 sections 4800 - 4819
- 2023 narrow 4820 - 4839
- 2023 wide 4840 - 4859
- 2023 geodetic 4860 - 4872

| 2023 Sections         | Narrow ID   | Wide ID     | Geodetic ID |
|:---------------------:|:-----------:|:-----------:|:-----------:|
| Yakataga              | 4820        | 4840        | 4860        |
| Prince William Sound  | 4821        | 4841        | 4861        |
| Kenai                 | 4822        | 4842        | 4862        |
| Kodiak                | 4823        | 4843        | 4863        |
| Semidi                | 4824        | 4844        | 4864        |
| Shumagin              | 4825        | 4845        | 4865        |
| Sanak                 | 4826        | 4846        | 4866        |
| Fox Islands           | 4827        | 4847        | 4867        |
| Andreanof             | 4828        | 4848        | 4868        |
| Adak                  | 4829        | 4849        | 4869        |
| Amchitka              | 4830        | 4850        | 4870        |
| Attu                  | 4831        | 4851        | 4871        |
| Komandorski           | 4832        | 4852        | 4872        |

| 2007 Sections                 | ID   |
|:-----------------------------:|:----:|
| Transition Zone               | 4000 |
| Yakataga - Icy Bay            | 4001 |
| Aleutians (east)              | 4002 |
| Kodiak                        | 4003 |
| Semidi                        | 4004 |
| Shumagin                      | 4005 |
| Aleutians (west)              | 4006 |
| Komandorski                   | 4007 |
| Aleutians (east, unsegmented) | 4008 |

## Entire Aleutian Arc

- Original source file: `megaAll.out_revF.in`
- This geometry is not represented in the database as the entire arc can be constructed from
  individual sections.

## Segmented Model

The segmented model does not include earthquakes in the Shumagin Gap, between the
_Aleutians (west)_ and _Semidi Island_ sections. The _Aleutians (east)_ section includes the
Kodiak Island segment and extends further east towards Prince William Sound.

Note that the Transition Zone (2007 ID `4000`, original source file `trans.out_revF.in`) is now
modeled as the Transition active-crust fault (ID `4282`).

The megathrust segments are as follows, listed from east to west:

### Yakataga - Icy Bay

- 2007 ID: `4800`
- Original source file: `yak.out_revF.in`
- 'Icy Bay' reference came from original input file
- The Yakataga region is modeled as a flat source; given upper and lower traces defined, it does
  not violate a minimum dip
- Straight line sources reduced to endpints on conversion to GeoJSON
- Extent of region is similar to dislocation model by Sauber and others (1997, 1998) and is
  defined to emcompass a number of  poorly studied faults.

### Aleutians (east)

- 2007 ID: `4801`
- Original source file: `megaeast.out_revF.in`
- This section has been reduced (relative to teh source files from shich it was derived)
  to **not** include the Kodiak Island section for the purposes of inclusion in this database
- Depths were uniformely rounded down to 1 decimal place on conversion to XML; those depths
  with higher precision in the original input file were subsequently increased to 2 decimal
  places on conversion to GeoJSON, consistent with other segments.
- Note that this section bears the same name as a rupture in the 2007 NSHM, however the rupture
  extends further west and includes the Kodiak Island section.

### Kodiak Island

- 2007 ID: `4803`
- Original source file: `megaD.out_revF.in`
- Variable depth to bottom of rupture based on Ratchkovski and Hansen (2002) and Doser and
  others (2004).

### Semidi Island

- 2007 ID: `4804`
- Original source file: `megaB.out_revF.in`
- Variable depth to bottom of rupture based on Ratchkovski and Hansen (2002) and Doser and
  others (2004).

### Shumagin Gap

- 2007 ID: `4805`
- No earthquakes modeled for segment; covered by full-arc floater
- Section derived from entire Aleutian arc model

### Aleutians (west)

- 2007 ID: `4807`
- Original source file: `megaA.out_revF.in`

### Komandorski Island

- 2007 ID: `4812`
- Original source file: `megaF.out_revF.in`
- This source originally is referred to as the 'Far Western Aleutians' in Table 3 of the OFR,
  but is more commonly referred to as the 'Komandorski Island Region' in text and figures.
